## rust-dav1d 0.11.0

=== debian/changelog ===
rust-dav1d (0.11.0-1) experimental; urgency=medium

  * Package dav1d 0.11.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 18:57:58 -0400
