=== debian/control ===
Source: rust-dav1d
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.78) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-av-data-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-dav1d-sys-0.8+default-dev (>= 0.8.2-~~) <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dav1d]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dav1d
Homepage: https://github.com/rust-av/dav1d-rs
X-Cargo-Crate: dav1d
Rules-Requires-Root: no

Package: librust-dav1d-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-av-data-0.4+default-dev (>= 0.4.2-~~),
 librust-bitflags-2+default-dev,
 librust-dav1d-sys-0.8+default-dev (>= 0.8.2-~~),
 librust-static-assertions-1+default-dev
Provides:
 librust-dav1d+default-dev (= ${binary:Version}),
 librust-dav1d-0-dev (= ${binary:Version}),
 librust-dav1d-0+default-dev (= ${binary:Version}),
 librust-dav1d-0.11-dev (= ${binary:Version}),
 librust-dav1d-0.11+default-dev (= ${binary:Version}),
 librust-dav1d-0.11.0-dev (= ${binary:Version}),
 librust-dav1d-0.11.0+default-dev (= ${binary:Version})
Description: Libdav1d bindings - Rust source code
 Source code for Debianized Rust crate "dav1d"
