=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dav1d 0.11.0 --all-targets --all-features
Features: test-name=rust-dav1d:@
Depends: dh-cargo (>= 31), rustc (>= 1.78), librust-bitstream-io-4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dav1d 0.11.0 --all-targets
Features: test-name=librust-dav1d-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.78), librust-bitstream-io-4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dav1d 0.11.0 --all-targets --no-default-features
Features: test-name=librust-dav1d-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.78), librust-bitstream-io-4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
