=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/dav1d-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/dav1d .*/crates/dav1d/@ANY_VERSION@/download
