## rust-dav1d 0.11.1

=== debian/changelog ===
rust-dav1d (0.11.1-1) unstable; urgency=medium

  * Package dav1d 0.11.1 from crates.io using debcargo 2.7.11
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 3 Feb 2026 09:20:58 -0500
