=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dav1d
 Homepage: https://github.com/rust-av/dav1d-rs
 X-Cargo-Crate: dav1d
-Rules-Requires-Root: no
 
 Package: librust-dav1d-dev
 Architecture: any
@@ -35,7 +34,7 @@
  librust-dav1d-0+default-dev (= ${binary:Version}),
  librust-dav1d-0.11-dev (= ${binary:Version}),
  librust-dav1d-0.11+default-dev (= ${binary:Version}),
- librust-dav1d-0.11.0-dev (= ${binary:Version}),
- librust-dav1d-0.11.0+default-dev (= ${binary:Version})
+ librust-dav1d-0.11.1-dev (= ${binary:Version}),
+ librust-dav1d-0.11.1+default-dev (= ${binary:Version})
 Description: Libdav1d bindings - Rust source code
  Source code for Debianized Rust crate "dav1d"
