=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/dav1d
Matching-Pattern:  .*/crates/dav1d/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/dav1d-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
